CVE Certified
GHDB

inurl:search.php vbulletin

prev next

Google search: inurl:search.php vbulletin

Hits: 1748

Submited: 2004-03-04

Version 3.0.0 candidate 4 and earlier of Vbulletin may have a cross-site scripting vulnerability. See http://www.securityfocus.com/bid/9656 for more info.